RubyGems Navigation menu

docxedit 0.0.5

minimal .docx file editor.

Gemfile
          gem 'docxedit', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install docxedit
  
  
  
  
  
  
  

Authors:

  • Olivier Amblet

Owners:

Total downloads 4,443

For this version 1,864

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - February 13, 2011 (6 KB)
  2. 0.0.2 - February 9, 2011 (5.5 KB)
  3. 0.0.1 - February 9, 2011 (5.5 KB)

Runtime Dependencies:

Development Dependencies: